### Constructor

# Gtk MediaControls new

#### Declaration [src]

    GtkWidget*
    gtk_media_controls_new (
      GtkMediaStream* stream
    )

#### Description [src]

Creates a new `GtkMediaControls` managing the `stream` passed to it.

#### Parameters

`stream` | `GtkMediaStream`
| A `GtkMediaStream` to manage.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `GtkMediaControls`.
| The data is owned by the called function.